Subject: Re: Help with spam (fwd)

From: Terry Gray <[email-masked]>
Date: Tue, 10 Sep 1996 21:33:12 -0700 (PDT)

"Beartooth",
I have turned on Full Headers, and am forwarding your message back to you.
As you can see, they are all included...

-teg

---------- Forwarded message ----------
Sender: [email-masked]
To: [email-masked]
From: R R Neuswanger <[email-masked]>
Subject: Re: Help with spam
Date: Tue, 10 Sep 1996 10:21:48 -0400

On Mon, 9 Sep 1996, Mark Crispin wrote:

> You have access to a mail read with full headers: Pine!
> 
> In the Setup screen, turn on "enable-full-header-command".  Now, when
> reading messages, the "H" command will work to toggle between full headers
> and filtered headers.

	OK, I did that long since; but even when I have
H turned on and forward junk to the spamfighters' list,
I get complaints from better-informed subscribers that I
haven't included enough headers for them to practice
their arts upon. How do I get pine not just to *display*
full headers, but to *pass them on* to my addressees??
TIA!

R.R. (Beartooth) Neuswanger, Ph.D., NRA life
[email-masked]                  Gun control, the opiate of
202.707.8747 (shared line)    the intellectuals: elitism
I speak for me. Only.         laced with self-righteousness.